mixed-port: 7890
allow-lan: false
bind-address: '*'
mode: rule
log-level: info
ipv6: false
external-controller: 127.0.0.1:9090
unified-delay: true
tcp-concurrent: true
dns:
  enable: true
  ipv6: false
  enhanced-mode: fake-ip
  nameserver:
    - 223.5.5.5
    - 119.29.29.29
  fallback:
    - https://cloudflare-dns.com/dns-query
    - https://dns.alidns.com/dns-query
proxies:
  - name: '剩余流量：150 GB'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk1'
      headers:
        Host: 'cghk1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '距离下次重置剩余：2 天'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk1'
      headers:
        Host: 'cghk1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '套餐到期：2026-10-12'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk1'
      headers:
        Host: 'cghk1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇭🇰香港 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk1'
      headers:
        Host: 'cghk1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇭🇰香港 02 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk-2.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk2'
      headers:
        Host: 'cghk-2.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇺🇸美国 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgus1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgus1'
      headers:
        Host: 'cgus1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇦🇺澳大利亚 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgau1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgau1'
      headers:
        Host: 'cgau1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇰🇷韩国 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgkr1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgkr1'
      headers:
        Host: 'cgkr1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇰🇷韩国 02 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgkr2.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgkr2'
      headers:
        Host: 'cgkr2.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇩🇪德国 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgde1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgde1'
      headers:
        Host: 'cgde1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇦🇪迪拜 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgae-1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgae1'
      headers:
        Host: 'cgae-1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇬🇧英国 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cggb1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcggb1'
      headers:
        Host: 'cggb1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇮🇳印度 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgin1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgin1'
      headers:
        Host: 'cgin1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇸🇬新加坡 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgsg-1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgsg1'
      headers:
        Host: 'cgsg-1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇯🇵日本 01 | 1X'
    type: vless
    server: xn--download-ne4yj89e.com
    port: 443
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgjp1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgjp1'
      headers:
        Host: 'cgjp1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇺🇸美国 01 | IEPL 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'updates.cdn-apple.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'Hvq7_u1MMs_36hNrvv7blP7iSM8LDDc89O-vUOe7Ylo'
      short-id: '3fbac59e'
  - name: '🇦🇺澳大利亚 01 | IEPL 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'iosapps.itunes.apple.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'b_d9Th2sYPAM9VgMZ094oIeNIuUpcTA7ocDDDZdHImA'
      short-id: '790178d9'
  - name: '🇰🇷韩国 01 | IEPL 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'osxapps.itunes.apple.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'yYOE5Rk92Y9IK5ysV14i3NX29n5oj-kJLzMDs2nzV3Y'
      short-id: 'a6b457ee'
  - name: '🇩🇪德国 01 | IEPL 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'de43fa073e68de.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'LRuaFspkM_ogrrpQVPyHf-BE2bNFmwQk6QaqUCI7nBw'
      short-id: '2ae44c71'
  - name: '🇦🇪迪拜 01 | IEPL 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'www.apple.com.cn'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'GGaC1SFyvnzI7Y8-sWc732yrchCxAe5dITxTdM5YSBM'
      short-id: '84be2fbf'
  - name: '🇬🇧英国 01 | IEPL 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'gb43fa073e68de.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'co6hD0--O67ZNfwspsEQwYwT-mcEvtAk6oAs4Q8o4XE'
      short-id: 'dcd73052'
  - name: '🇮🇳印度 01 | IEPL 1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'inb3dd57b0b81c.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'zeRlOg05eKkzbyFkPMemCyqVogu5mWYy8TQeMndQgA0'
      short-id: '94667482'
  - name: '🇮🇳印度 02 | IEPL 1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'inb3dd57b0b81c.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'zeRlOg05eKkzbyFkPMemCyqVogu5mWYy8TQeMndQgA0'
      short-id: '94667482'
  - name: '🇮🇳印度 03 | IEPL 1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'inb3dd57b0b81c.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'zeRlOg05eKkzbyFkPMemCyqVogu5mWYy8TQeMndQgA0'
      short-id: '94667482'
  - name: '🇭🇰香港 02 | IEPL + UDP 3.1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'hkd6b6cb70958701.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'tGn1hxCzV9Za2zImoInnXPk0g9sMA0rflkexwN22bXI'
      short-id: 'f29882d3'
  - name: '🇭🇰香港 03 | IEPL + UDP 3.1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'hkd6b6cb70958701.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'tGn1hxCzV9Za2zImoInnXPk0g9sMA0rflkexwN22bXI'
      short-id: 'f29882d3'
  - name: '🇸🇬新加坡 01 | IEPL + UDP 3.1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'sgd6b6cb70958701.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'yjHT9ERUz0-S8CCyUjnbfpxA8EaYdZuJNzFT3rf2S0M'
      short-id: '20793367'
  - name: '🇸🇬新加坡 02 | IEPL + UDP 3.1X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'sgd6b6cb70958701.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'yjHT9ERUz0-S8CCyUjnbfpxA8EaYdZuJNzFT3rf2S0M'
      short-id: '20793367'
  - name: '🇯🇵日本 01 | IEPL + UDP 1.7X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'jpd6b6cb70958701.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'wErZVMfXaR1PM725CnOACWfGOipYK_mQda1s56CFVzE'
      short-id: '89c54359'
  - name: '🇯🇵日本 02 | IEPL + UDP 3X | CM'
    type: vless
    server: xmixx.cyberguard.games
    port: 37000
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'jpd6b6cb70958701.biliimg.com'
    flow: 'xtls-rprx-vision'
    client-fingerprint: chrome
    reality-opts:
      public-key: 'wErZVMfXaR1PM725CnOACWfGOipYK_mQda1s56CFVzE'
      short-id: '89c54359'
  - name: '🇭🇰香港 01 | 1X | CMI 01'
    type: vless
    server: a-c-e-j-p-jds3239kd.subscribe.xin
    port: 43229
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk1'
      headers:
        Host: 'cghk1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇭🇰香港 01 | 1X | CMI 02'
    type: vless
    server: a-c-e-j-p-jds3239kd.subscribe.xin
    port: 26273
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cghk1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcghk1'
      headers:
        Host: 'cghk1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
  - name: '🇺🇸美国 01 | 1X | CMI 01'
    type: vless
    server: a-c-e-j-p-jds3239kd.subscribe.xin
    port: 46346
    uuid: adc11bfc-9b44-4c19-a137-82c83577847a
    udp: true
    tls: true
    skip-cert-verify: false
    servername: 'cgus1.xn--download-ne4yj89e.com'
    network: ws
    ws-opts:
      path: '%2Fcgus1'
      headers:
        Host: 'cgus1.xn--download-ne4yj89e.com'
    client-fingerprint: chrome
proxy-groups:
  - name: 🚀节点选择
    type: select
    proxies:
      - '剩余流量：150 GB'
      - '距离下次重置剩余：2 天'
      - '套餐到期：2026-10-12'
      - '🇭🇰香港 01 | 1X'
      - '🇭🇰香港 02 | 1X'
      - '🇺🇸美国 01 | 1X'
      - '🇦🇺澳大利亚 01 | 1X'
      - '🇰🇷韩国 01 | 1X'
      - '🇰🇷韩国 02 | 1X'
      - '🇩🇪德国 01 | 1X'
      - '🇦🇪迪拜 01 | 1X'
      - '🇬🇧英国 01 | 1X'
      - '🇮🇳印度 01 | 1X'
      - '🇸🇬新加坡 01 | 1X'
      - '🇯🇵日本 01 | 1X'
      - '🇺🇸美国 01 | IEPL 1.7X | CM'
      - '🇦🇺澳大利亚 01 | IEPL 1.7X | CM'
      - '🇰🇷韩国 01 | IEPL 1.7X | CM'
      - '🇩🇪德国 01 | IEPL 1.7X | CM'
      - '🇦🇪迪拜 01 | IEPL 1.7X | CM'
      - '🇬🇧英国 01 | IEPL 1.7X | CM'
      - '🇮🇳印度 01 | IEPL 1X | CM'
      - '🇮🇳印度 02 | IEPL 1X | CM'
      - '🇮🇳印度 03 | IEPL 1X | CM'
      - '🇭🇰香港 02 | IEPL + UDP 3.1X | CM'
      - '🇭🇰香港 03 | IEPL + UDP 3.1X | CM'
      - '🇸🇬新加坡 01 | IEPL + UDP 3.1X | CM'
      - '🇸🇬新加坡 02 | IEPL + UDP 3.1X | CM'
      - '🇯🇵日本 01 | IEPL + UDP 1.7X | CM'
      - '🇯🇵日本 02 | IEPL + UDP 3X | CM'
      - '🇭🇰香港 01 | 1X | CMI 01'
      - '🇭🇰香港 01 | 1X | CMI 02'
      - '🇺🇸美国 01 | 1X | CMI 01'
rules:
  - DOMAIN-SUFFIX,cn,DIRECT
  - DOMAIN-SUFFIX,baidu.com,DIRECT
  - DOMAIN-SUFFIX,bilibili.com,DIRECT
  - DOMAIN-SUFFIX,taobao.com,DIRECT
  - DOMAIN-SUFFIX,tmall.com,DIRECT
  - DOMAIN-SUFFIX,jd.com,DIRECT
  - DOMAIN-SUFFIX,163.com,DIRECT
  - DOMAIN-SUFFIX,126.com,DIRECT
  - DOMAIN-SUFFIX,qq.com,DIRECT
  - DOMAIN-SUFFIX,weixin.com,DIRECT
  - DOMAIN-SUFFIX,wechat.com,DIRECT
  - DOMAIN-SUFFIX,sina.com,DIRECT
  - DOMAIN-SUFFIX,weibo.com,DIRECT
  - DOMAIN-SUFFIX,zhihu.com,DIRECT
  - DOMAIN-SUFFIX,douyin.com,DIRECT
  - DOMAIN-SUFFIX,csdn.net,DIRECT
  - DOMAIN-SUFFIX,cnblogs.com,DIRECT
  - DOMAIN-SUFFIX,aliyun.com,DIRECT
  - DOMAIN-SUFFIX,tencent.com,DIRECT
  - DOMAIN-SUFFIX,huawei.com,DIRECT
  - DOMAIN-SUFFIX,mi.com,DIRECT
  - DOMAIN-SUFFIX,meituan.com,DIRECT
  - DOMAIN-SUFFIX,dianping.com,DIRECT
  - DOMAIN-SUFFIX,xiaohongshu.com,DIRECT
  - DOMAIN-SUFFIX,pinduoduo.com,DIRECT
  - DOMAIN-SUFFIX,ctrip.com,DIRECT
  - DOMAIN-SUFFIX,qunar.com,DIRECT
  - DOMAIN-SUFFIX,alipay.com,DIRECT
  - DOMAIN-SUFFIX,10086.cn,DIRECT
  - DOMAIN-SUFFIX,12306.cn,DIRECT
  - DOMAIN-SUFFIX,gov.cn,DIRECT
  - DOMAIN-SUFFIX,edu.cn,DIRECT
  - DOMAIN-SUFFIX,ac.cn,DIRECT
  - DOMAIN-SUFFIX,sangfor.com.cn,DIRECT
  - DOMAIN-SUFFIX,sangforai.cloud,DIRECT
  - DOMAIN-SUFFIX,qcloud.com,DIRECT
  - DOMAIN-SUFFIX,myqcloud.com,DIRECT
  - DOMAIN-SUFFIX,alicdn.com,DIRECT
  - DOMAIN-SUFFIX,clouddn.com,DIRECT
  - DOMAIN-SUFFIX,bdstatic.com,DIRECT
  - DOMAIN-SUFFIX,qhimg.com,DIRECT
  - DOMAIN-SUFFIX,jianshu.com,DIRECT
  - DOMAIN-SUFFIX,oschina.net,DIRECT
  - DOMAIN-SUFFIX,ip138.com,DIRECT
  - DOMAIN-SUFFIX,ipip.net,DIRECT
  - GEOIP,CN,DIRECT
  - MATCH,🚀节点选择
